From bb5140742dfeb4a6779c75b181d4170b9e0e8215 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jan 21 2016 20:26:20 +0000
Subject: [PATCH 259/1001] Fix test name.


---

diff --git a/hubs/tests/test_widgets/test_cobwebs.py b/hubs/tests/test_widgets/test_cobwebs.py
index d0f32ae..8186959 100644
--- a/hubs/tests/test_widgets/test_cobwebs.py
+++ b/hubs/tests/test_widgets/test_cobwebs.py
@@ -3,7 +3,7 @@ import json
 import hubs.tests.test_widgets
 
 
-class TestBadges(hubs.tests.test_widgets.WidgetTest):
+class TestCobwebs(hubs.tests.test_widgets.WidgetTest):
     plugin = 'cobwebs'  # The name in hubs.widgets.registry
 
     def test_data_old(self):

